[路径]
AncientBigRat=.\Envir\MonItems\AncientBigRat.txt
AncientBigRat0=.\Envir\MonItems\AncientBigRat0.txt
AncientCaptain=.\Envir\MonItems\AncientCaptain.txt
AncientHellHound=.\Envir\MonItems\AncientHellHound.txt
AncientHellHound0=.\Envir\MonItems\AncientHellHound0.txt
AncientHookingCat=.\Envir\MonItems\AncientHookingCat.txt
AncientHookingCat0=.\Envir\MonItems\AncientHookingCat0.txt
AncientKing=.\Envir\MonItems\AncientKing.txt
AncientMinotaur=.\Envir\MonItems\AncientMinotaur.txt
AncientMinotaur0=.\Envir\MonItems\AncientMinotaur0.txt
AncientNuma=.\Envir\MonItems\AncientNuma.txt
AncientNuma0=.\Envir\MonItems\AncientNuma0.txt
AncientOma=.\Envir\MonItems\AncientOma.txt
AncientOma0=.\Envir\MonItems\AncientOma0.txt
AncientOmaChief=.\Envir\MonItems\AncientOmaChief.txt
AncientTigerSnake=.\Envir\MonItems\AncientTigerSnake.txt
AncientTigerSnake0=.\Envir\MonItems\AncientTigerSnake0.txt
AncientWolf=.\Envir\MonItems\AncientWolf.txt
ApeKing=.\Envir\MonItems\ApeKing.txt
ArmouredAnt=.\Envir\MonItems\ArmouredAnt.txt
ArmouredAnt0=.\Envir\MonItems\ArmouredAnt0.txt
ArmouredNuma=.\Envir\MonItems\ArmouredNuma.txt
ArmouredNuma0=.\Envir\MonItems\ArmouredNuma0.txt
Ballista=.\Envir\MonItems\Ballista.txt
BichonLord=.\Envir\MonItems\BichonLord.txt
BigApe=.\Envir\MonItems\BigApe.txt
BigApe0=.\Envir\MonItems\BigApe0.txt
BigRat=.\Envir\MonItems\BigRat.txt
BigRat0=.\Envir\MonItems\BigRat0.txt
BigRat1=.\Envir\MonItems\BigRat1.txt
BigRat10=.\Envir\MonItems\BigRat10.txt
BlackBoar=.\Envir\MonItems\BlackBoar.txt
BlackBoar0=.\Envir\MonItems\BlackBoar0.txt
BlackCaptain=.\Envir\MonItems\BlackCaptain.txt
BlackCaptain9=.\Envir\MonItems\BlackCaptain9.txt
BoarKing=.\Envir\MonItems\BoarKing.txt
BombArachnid=.\Envir\MonItems\BombArachnid.txt
BoneArcher=.\Envir\MonItems\BoneArcher.txt
BoneArcher0=.\Envir\MonItems\BoneArcher0.txt
BoneArcher9=.\Envir\MonItems\BoneArcher9.txt
BoneBlademan=.\Envir\MonItems\BoneBlademan.txt
BoneBlademan0=.\Envir\MonItems\BoneBlademan0.txt
BoneBlademan9=.\Envir\MonItems\BoneBlademan9.txt
BoneCaptain=.\Envir\MonItems\BoneCaptain.txt
BoneCaptain0=.\Envir\MonItems\BoneCaptain0.txt
BoneCaptain9=.\Envir\MonItems\BoneCaptain9.txt
BoneFamiliar=.\Envir\MonItems\BoneFamiliar.txt
BoneGeneral=.\Envir\MonItems\BoneGeneral.txt
BoneGeneral9=.\Envir\MonItems\BoneGeneral9.txt
BoneLord=.\Envir\MonItems\BoneLord.txt
BonePile=.\Envir\MonItems\BonePile.txt
BoneSpearman=.\Envir\MonItems\BoneSpearman.txt
BoneSpearman0=.\Envir\MonItems\BoneSpearman0.txt
BoneSpearman9=.\Envir\MonItems\BoneSpearman9.txt
BugBat=.\Envir\MonItems\BugBat.txt
BugBatMaggot=.\Envir\MonItems\BugBatMaggot.txt
Bull=.\Envir\MonItems\Bull.txt
CarnivorousPlant=.\Envir\MonItems\CarnivorousPlant.txt
CastleGate1=.\Envir\MonItems\CastleGate1.txt
CastleGate2=.\Envir\MonItems\CastleGate2.txt
CastleGate3=.\Envir\MonItems\CastleGate3.txt
CastleGate4=.\Envir\MonItems\CastleGate4.txt
CataclysmicLord=.\Envir\MonItems\CataclysmicLord.txt
Catapult=.\Envir\MonItems\Catapult.txt
CaveBat=.\Envir\MonItems\CaveBat.txt
CaveMaggot=.\Envir\MonItems\CaveMaggot.txt
Centipede=.\Envir\MonItems\Centipede.txt
Centipede0=.\Envir\MonItems\Centipede0.txt
ChestnutTree=.\Envir\MonItems\ChestnutTree.txt
CursedCactus=.\Envir\MonItems\CursedCactus.txt
Dark=.\Envir\MonItems\Dark.txt
Dark0=.\Envir\MonItems\Dark0.txt
Dark1=.\Envir\MonItems\Dark1.txt
Dark10=.\Envir\MonItems\Dark10.txt
DarkArachnid=.\Envir\MonItems\DarkArachnid.txt
DarkArachnid0=.\Envir\MonItems\DarkArachnid0.txt
DarkFighter=.\Envir\MonItems\DarkFighter.txt
DarkFighter0=.\Envir\MonItems\DarkFighter0.txt
DarkGuardian=.\Envir\MonItems\DarkGuardian.txt
DarkInfidel=.\Envir\MonItems\DarkInfidel.txt
DarkInfidel0=.\Envir\MonItems\DarkInfidel0.txt
DarkLord=.\Envir\MonItems\DarkLord.txt
Deer=.\Envir\MonItems\Deer.txt
DemonicGuardian=.\Envir\MonItems\DemonicGuardian.txt
DeviantClipper=.\Envir\MonItems\DeviantClipper.txt
DeviantClipper0=.\Envir\MonItems\DeviantClipper0.txt
Dung=.\Envir\MonItems\Dung.txt
Dung1=.\Envir\MonItems\Dung1.txt
ElectricMinotaur=.\Envir\MonItems\ElectricMinotaur.txt
ElectricMinotaur0=.\Envir\MonItems\ElectricMinotaur0.txt
ElectricMinotaur1=.\Envir\MonItems\ElectricMinotaur1.txt
ElectricMinotaur10=.\Envir\MonItems\ElectricMinotaur10.txt
EvilApe=.\Envir\MonItems\EvilApe.txt
EvilApe0=.\Envir\MonItems\EvilApe0.txt
EvilCentipede=.\Envir\MonItems\EvilCentipede.txt
EvilDesertHermit=.\Envir\MonItems\EvilDesertHermit.txt
EvilDesertHermit0=.\Envir\MonItems\EvilDesertHermit0.txt
EvilElephant=.\Envir\MonItems\EvilElephant.txt
EvilElephant0=.\Envir\MonItems\EvilElephant0.txt
EvilEmperor=.\Envir\MonItems\EvilEmperor.txt
EvilFanatic1=.\Envir\MonItems\EvilFanatic1.txt
EvilFanatic10=.\Envir\MonItems\EvilFanatic10.txt
EvilFanatic2=.\Envir\MonItems\EvilFanatic2.txt
EvilFanatic20=.\Envir\MonItems\EvilFanatic20.txt
EvilGriffin1=.\Envir\MonItems\EvilGriffin1.txt
EvilGriffin10=.\Envir\MonItems\EvilGriffin10.txt
EvilGriffin2=.\Envir\MonItems\EvilGriffin2.txt
EvilGriffin20=.\Envir\MonItems\EvilGriffin20.txt
EvilGuardChief=.\Envir\MonItems\EvilGuardChief.txt
EvilGuardChief0=.\Envir\MonItems\EvilGuardChief0.txt
EvilHermit=.\Envir\MonItems\EvilHermit.txt
EvilHermit0=.\Envir\MonItems\EvilHermit0.txt
EvilLizard=.\Envir\MonItems\EvilLizard.txt
EvilLizard0=.\Envir\MonItems\EvilLizard0.txt
EvilMonkey=.\Envir\MonItems\EvilMonkey.txt
EvilMonkey0=.\Envir\MonItems\EvilMonkey0.txt
EvilPriestess1=.\Envir\MonItems\EvilPriestess1.txt
EvilPriestess10=.\Envir\MonItems\EvilPriestess10.txt
EvilPriestess2=.\Envir\MonItems\EvilPriestess2.txt
EvilPriestess20=.\Envir\MonItems\EvilPriestess20.txt
EvilPriestess3=.\Envir\MonItems\EvilPriestess3.txt
EvilPriestess30=.\Envir\MonItems\EvilPriestess30.txt
EvilPriestess4=.\Envir\MonItems\EvilPriestess4.txt
EvilPriestess40=.\Envir\MonItems\EvilPriestess40.txt
EvilPriestess5=.\Envir\MonItems\EvilPriestess5.txt
EvilPriestess50=.\Envir\MonItems\EvilPriestess50.txt
EvilPriestess6=.\Envir\MonItems\EvilPriestess6.txt
EvilPriestess60=.\Envir\MonItems\EvilPriestess60.txt
EvilPriestess8=.\Envir\MonItems\EvilPriestess8.txt
EvilPriestess9=.\Envir\MonItems\EvilPriestess9.txt
EvilRedMonk=.\Envir\MonItems\EvilRedMonk.txt
EvilRedMonk0=.\Envir\MonItems\EvilRedMonk0.txt
EvilShocktopus=.\Envir\MonItems\EvilShocktopus.txt
EvilShocktopus0=.\Envir\MonItems\EvilShocktopus0.txt
EvilSkirmisher=.\Envir\MonItems\EvilSkirmisher.txt
EvilSkirmisher0=.\Envir\MonItems\EvilSkirmisher0.txt
FeederAnt=.\Envir\MonItems\FeederAnt.txt
FeederAnt0=.\Envir\MonItems\FeederAnt0.txt
FireMinotaur=.\Envir\MonItems\FireMinotaur.txt
FireMinotaur0=.\Envir\MonItems\FireMinotaur0.txt
FireMinotaur1=.\Envir\MonItems\FireMinotaur1.txt
FireMinotaur10=.\Envir\MonItems\FireMinotaur10.txt
FlameGriffin=.\Envir\MonItems\FlameGriffin.txt
FlameGriffin0=.\Envir\MonItems\FlameGriffin0.txt
FlameGriffin9=.\Envir\MonItems\FlameGriffin9.txt
FlamingDragon=.\Envir\MonItems\FlamingDragon.txt
FlamingDragon0=.\Envir\MonItems\FlamingDragon0.txt
FlamingWooma=.\Envir\MonItems\FlamingWooma.txt
FlamingWooma0=.\Envir\MonItems\FlamingWooma0.txt
ForestYeti=.\Envir\MonItems\ForestYeti.txt
ForestYeti0=.\Envir\MonItems\ForestYeti0.txt
GeneralAnt=.\Envir\MonItems\GeneralAnt.txt
Ghoul=.\Envir\MonItems\Ghoul.txt
GiantCaterpillar=.\Envir\MonItems\GiantCaterpillar.txt
GiantCaterpillar0=.\Envir\MonItems\GiantCaterpillar0.txt
GiantKeratoid=.\Envir\MonItems\GiantKeratoid.txt
GreatDarkArachnid=.\Envir\MonItems\GreatDarkArachnid.txt
GreatGhoul=.\Envir\MonItems\GreatGhoul.txt
GreatNumaMonk=.\Envir\MonItems\GreatNumaMonk.txt
GreatTongs=.\Envir\MonItems\GreatTongs.txt
GrenadeArachnid=.\Envir\MonItems\GrenadeArachnid.txt
Guard=.\Envir\MonItems\Guard.txt
Healer1=.\Envir\MonItems\Healer1.txt
Healer2=.\Envir\MonItems\Healer2.txt
Healer3=.\Envir\MonItems\Healer3.txt
Healer4=.\Envir\MonItems\Healer4.txt
Healer5=.\Envir\MonItems\Healer5.txt
HellHound=.\Envir\MonItems\HellHound.txt
HellHound0=.\Envir\MonItems\HellHound0.txt
Hen=.\Envir\MonItems\Hen.txt
HolyApe=.\Envir\MonItems\HolyApe.txt
HolyApe0=.\Envir\MonItems\HolyApe0.txt
HolyBlackBoar=.\Envir\MonItems\HolyBlackBoar.txt
HolyBlackBoar0=.\Envir\MonItems\HolyBlackBoar0.txt
HolyDevil=.\Envir\MonItems\HolyDevil.txt
HolyDevilGuardian=.\Envir\MonItems\HolyDevilGuardian.txt
HolyGladiator=.\Envir\MonItems\HolyGladiator.txt
HolyMonk=.\Envir\MonItems\HolyMonk.txt
HolyMonk0=.\Envir\MonItems\HolyMonk0.txt
HolyRedBoar=.\Envir\MonItems\HolyRedBoar.txt
HolyRedBoar0=.\Envir\MonItems\HolyRedBoar0.txt
HolyScorpion=.\Envir\MonItems\HolyScorpion.txt
HolyScorpion0=.\Envir\MonItems\HolyScorpion0.txt
HolySoldier=.\Envir\MonItems\HolySoldier.txt
HolySoldier0=.\Envir\MonItems\HolySoldier0.txt
HookingCat=.\Envir\MonItems\HookingCat.txt
HookingCat0=.\Envir\MonItems\HookingCat0.txt
HoroBlaster=.\Envir\MonItems\HoroBlaster.txt
HoroBlaster0=.\Envir\MonItems\HoroBlaster0.txt
Horse1=.\Envir\MonItems\Horse1.txt
Horse2=.\Envir\MonItems\Horse2.txt
Horse3=.\Envir\MonItems\Horse3.txt
HwanMaTrooper=.\Envir\MonItems\HwanMaTrooper.txt
IceMinotaur=.\Envir\MonItems\IceMinotaur.txt
IceMinotaur0=.\Envir\MonItems\IceMinotaur0.txt
IceMinotaur1=.\Envir\MonItems\IceMinotaur1.txt
IceMinotaur10=.\Envir\MonItems\IceMinotaur10.txt
Ichthyo=.\Envir\MonItems\Ichthyo.txt
Ichthyo0=.\Envir\MonItems\Ichthyo0.txt
JinchonDevil=.\Envir\MonItems\JinchonDevil.txt
JinSkeleton=.\Envir\MonItems\JinSkeleton.txt
JumpingWasp=.\Envir\MonItems\JumpingWasp.txt
JumpingWasp0=.\Envir\MonItems\JumpingWasp0.txt
Kektal=.\Envir\MonItems\Kektal.txt
Kektal0=.\Envir\MonItems\Kektal0.txt
Keratoid=.\Envir\MonItems\Keratoid.txt
Keratoid0=.\Envir\MonItems\Keratoid0.txt
LeftGuard=.\Envir\MonItems\LeftGuard.txt
LeftGuard0=.\Envir\MonItems\LeftGuard0.txt
LeftGuard1=.\Envir\MonItems\LeftGuard1.txt
LeftGuard10=.\Envir\MonItems\LeftGuard10.txt
LeftGuard7=.\Envir\MonItems\LeftGuard7.txt
LightGladiator=.\Envir\MonItems\LightGladiator.txt
LightInfantry=.\Envir\MonItems\LightInfantry.txt
LightInfantry0=.\Envir\MonItems\LightInfantry0.txt
Marifin=.\Envir\MonItems\Marifin.txt
Marifin0=.\Envir\MonItems\Marifin0.txt
Minotaur=.\Envir\MonItems\Minotaur.txt
Minotaur0=.\Envir\MonItems\Minotaur0.txt
Minotaur1=.\Envir\MonItems\Minotaur1.txt
Minotaur10=.\Envir\MonItems\Minotaur10.txt
MinotaurChief=.\Envir\MonItems\MinotaurChief.txt
MinotaurChief1=.\Envir\MonItems\MinotaurChief1.txt
MinotaurKing=.\Envir\MonItems\MinotaurKing.txt
MinotaurKing1=.\Envir\MonItems\MinotaurKing1.txt
MirKing=.\Envir\MonItems\MirKing.txt
MirKingGuardian=.\Envir\MonItems\MirKingGuardian.txt
Monkey=.\Envir\MonItems\Monkey.txt
Monkey0=.\Envir\MonItems\Monkey0.txt
Morlock=.\Envir\MonItems\Morlock.txt
Morlock0=.\Envir\MonItems\Morlock0.txt
MorlockLord=.\Envir\MonItems\MorlockLord.txt
MorlockLord0=.\Envir\MonItems\MorlockLord0.txt
MountedNuma=.\Envir\MonItems\MountedNuma.txt
MountedNuma0=.\Envir\MonItems\MountedNuma0.txt
MutantCaptain1=.\Envir\MonItems\MutantCaptain1.txt
MutantCaptain10=.\Envir\MonItems\MutantCaptain10.txt
MutantCaptain2=.\Envir\MonItems\MutantCaptain2.txt
MutantCaptain20=.\Envir\MonItems\MutantCaptain20.txt
MutantCaptain9=.\Envir\MonItems\MutantCaptain9.txt
MutatedLizard=.\Envir\MonItems\MutatedLizard.txt
MutatedLizard0=.\Envir\MonItems\MutatedLizard0.txt
MutatedMaggot=.\Envir\MonItems\MutatedMaggot.txt
Mutatedmaggot0=.\Envir\MonItems\Mutatedmaggot0.txt
MutatedRaptor=.\Envir\MonItems\MutatedRaptor.txt
MutatedRaptor0=.\Envir\MonItems\MutatedRaptor0.txt
Numa=.\Envir\MonItems\Numa.txt
Numa0=.\Envir\MonItems\Numa0.txt
NumaCaptain=.\Envir\MonItems\NumaCaptain.txt
NumaCaptain0=.\Envir\MonItems\NumaCaptain0.txt
NumaGuardChief=.\Envir\MonItems\NumaGuardChief.txt
NumaGuardChief0=.\Envir\MonItems\NumaGuardChief0.txt
NumaLord=.\Envir\MonItems\NumaLord.txt
NumaMage=.\Envir\MonItems\NumaMage.txt
NumaMage0=.\Envir\MonItems\NumaMage0.txt
NumaMonk=.\Envir\MonItems\NumaMonk.txt
NumaMonk0=.\Envir\MonItems\NumaMonk0.txt
NumaRaiderChief=.\Envir\MonItems\NumaRaiderChief.txt
NumaSlinger=.\Envir\MonItems\NumaSlinger.txt
NumaSlinger0=.\Envir\MonItems\NumaSlinger0.txt
Oma=.\Envir\MonItems\Oma.txt
Oma0=.\Envir\MonItems\Oma0.txt
OmaChief=.\Envir\MonItems\OmaChief.txt
OmaWarrior=.\Envir\MonItems\OmaWarrior.txt
OmaWarrior0=.\Envir\MonItems\OmaWarrior0.txt
PetKiller=.\Envir\MonItems\PetKiller.txt
PetLeveler=.\Envir\MonItems\PetLeveler.txt
PhantomLord=.\Envir\MonItems\PhantomLord.txt
Pig=.\Envir\MonItems\Pig.txt
PrajnaLord=.\Envir\MonItems\PrajnaLord.txt
Predataur=.\Envir\MonItems\Predataur.txt
Predataur0=.\Envir\MonItems\Predataur0.txt
RedBoar=.\Envir\MonItems\RedBoar.txt
RedBoar0=.\Envir\MonItems\RedBoar0.txt
RedemptionLord=.\Envir\MonItems\RedemptionLord.txt
RedKektal=.\Envir\MonItems\RedKektal.txt
RedMoonEvil=.\Envir\MonItems\RedMoonEvil.txt
RepulseMe=.\Envir\MonItems\RepulseMe.txt
RightGuard=.\Envir\MonItems\RightGuard.txt
RightGuard0=.\Envir\MonItems\RightGuard0.txt
RightGuard1=.\Envir\MonItems\RightGuard1.txt
RightGuard10=.\Envir\MonItems\RightGuard10.txt
RoninGhoul=.\Envir\MonItems\RoninGhoul.txt
RoninGhoul0=.\Envir\MonItems\RoninGhoul0.txt
SamakLord=.\Envir\MonItems\SamakLord.txt
SandShark=.\Envir\MonItems\SandShark.txt
SandShark0=.\Envir\MonItems\SandShark0.txt
Scarecrow=.\Envir\MonItems\Scarecrow.txt
Scarecrow0=.\Envir\MonItems\Scarecrow0.txt
Scorpion=.\Envir\MonItems\Scorpion.txt
Sheep=.\Envir\MonItems\Sheep.txt
ShellNipper=.\Envir\MonItems\ShellNipper.txt
ShellNipper0=.\Envir\MonItems\ShellNipper0.txt
Shinsoo=.\Envir\MonItems\Shinsoo.txt
Shinsoo1=.\Envir\MonItems\Shinsoo1.txt
Shocktopus=.\Envir\MonItems\Shocktopus.txt
Shocktopus0=.\Envir\MonItems\Shocktopus0.txt
ShooterAnt=.\Envir\MonItems\ShooterAnt.txt
ShooterAnt0=.\Envir\MonItems\ShooterAnt0.txt
Skeleton=.\Envir\MonItems\Skeleton.txt
Skeleton0=.\Envir\MonItems\Skeleton0.txt
SkeletonAxeHurler=.\Envir\MonItems\SkeletonAxeHurler.txt
SkeletonAxeHurler0=.\Envir\MonItems\SkeletonAxeHurler0.txt
SkeletonAxeman=.\Envir\MonItems\SkeletonAxeman.txt
SkeletonAxeman0=.\Envir\MonItems\SkeletonAxeman0.txt
SkeletonLord=.\Envir\MonItems\SkeletonLord.txt
Slave1=.\Envir\MonItems\Slave1.txt
Slave10=.\Envir\MonItems\Slave10.txt
Slave2=.\Envir\MonItems\Slave2.txt
Slave20=.\Envir\MonItems\Slave20.txt
Slave3=.\Envir\MonItems\Slave3.txt
Slave30=.\Envir\MonItems\Slave30.txt
Slave4=.\Envir\MonItems\Slave4.txt
Slave40=.\Envir\MonItems\Slave40.txt
SlaveGuardian1=.\Envir\MonItems\SlaveGuardian1.txt
SlaveGuardian10=.\Envir\MonItems\SlaveGuardian10.txt
SlaveGuardian2=.\Envir\MonItems\SlaveGuardian2.txt
SlaveGuardian20=.\Envir\MonItems\SlaveGuardian20.txt
SnakeScorpion=.\Envir\MonItems\SnakeScorpion.txt
SnakeScorpion0=.\Envir\MonItems\SnakeScorpion0.txt
SoldierAnt=.\Envir\MonItems\SoldierAnt.txt
SoldierAnt0=.\Envir\MonItems\SoldierAnt0.txt
SpiderBat=.\Envir\MonItems\SpiderBat.txt
SpiderFrog=.\Envir\MonItems\SpiderFrog.txt
SpiderFrog0=.\Envir\MonItems\SpiderFrog0.txt
SpittingSpider=.\Envir\MonItems\SpittingSpider.txt
StoneGolem=.\Envir\MonItems\StoneGolem.txt
StoneGolem0=.\Envir\MonItems\StoneGolem0.txt
StoneGriffin=.\Envir\MonItems\StoneGriffin.txt
StoneGriffin0=.\Envir\MonItems\StoneGriffin0.txt
StoneGriffin9=.\Envir\MonItems\StoneGriffin9.txt
Tadanga=.\Envir\MonItems\Tadanga.txt
Tadanga99=.\Envir\MonItems\Tadanga99.txt
Taoist=.\Envir\MonItems\Taoist.txt
TaosungLord=.\Envir\MonItems\TaosungLord.txt
TigerSnake=.\Envir\MonItems\TigerSnake.txt
TigerSnake0=.\Envir\MonItems\TigerSnake0.txt
Tongs=.\Envir\MonItems\Tongs.txt
Tongs0=.\Envir\MonItems\Tongs0.txt
ToxicGhoul=.\Envir\MonItems\ToxicGhoul.txt
ToxicGhoul0=.\Envir\MonItems\ToxicGhoul0.txt
ToxicReptilia=.\Envir\MonItems\ToxicReptilia.txt
ToxicReptilia0=.\Envir\MonItems\ToxicReptilia0.txt
Venoctopus=.\Envir\MonItems\Venoctopus.txt
Venoctopus0=.\Envir\MonItems\Venoctopus0.txt
VenomArachnid=.\Envir\MonItems\VenomArachnid.txt
VenomArachnid0=.\Envir\MonItems\VenomArachnid0.txt
ViseralWorm=.\Envir\MonItems\ViseralWorm.txt
VitalArcher=.\Envir\MonItems\VitalArcher.txt
VitalArcher0=.\Envir\MonItems\VitalArcher0.txt
VitalCaptain=.\Envir\MonItems\VitalCaptain.txt
VitalCaptain0=.\Envir\MonItems\VitalCaptain0.txt
VitalElephant=.\Envir\MonItems\VitalElephant.txt
VitalElephant0=.\Envir\MonItems\VitalElephant0.txt
VitalHound=.\Envir\MonItems\VitalHound.txt
VitalHound0=.\Envir\MonItems\VitalHound0.txt
WedgeMoth=.\Envir\MonItems\WedgeMoth.txt
WhiteBoar=.\Envir\MonItems\WhiteBoar.txt
WindMinotaur=.\Envir\MonItems\WindMinotaur.txt
WindMinotaur0=.\Envir\MonItems\WindMinotaur0.txt
WindMinotaur1=.\Envir\MonItems\WindMinotaur1.txt
WindMinotaur10=.\Envir\MonItems\WindMinotaur10.txt
Wolf=.\Envir\MonItems\Wolf.txt
WoomaGuardian=.\Envir\MonItems\WoomaGuardian.txt
WoomaInfidel=.\Envir\MonItems\WoomaInfidel.txt
WoomaInfidel0=.\Envir\MonItems\WoomaInfidel0.txt
WoomaTaurus=.\Envir\MonItems\WoomaTaurus.txt
Zombie1=.\Envir\MonItems\Zombie1.txt
Zombie10=.\Envir\MonItems\Zombie10.txt
Zombie2=.\Envir\MonItems\Zombie2.txt
Zombie20=.\Envir\MonItems\Zombie20.txt
Zombie3=.\Envir\MonItems\Zombie3.txt
Zombie30=.\Envir\MonItems\Zombie30.txt
Zombie4=.\Envir\MonItems\Zombie4.txt
Zombie40=.\Envir\MonItems\Zombie40.txt
Zombie5=.\Envir\MonItems\Zombie5.txt
Zombie50=.\Envir\MonItems\Zombie50.txt
ZumaArcher=.\Envir\MonItems\ZumaArcher.txt
ZumaArcher0=.\Envir\MonItems\ZumaArcher0.txt
ZumaArcher1=.\Envir\MonItems\ZumaArcher1.txt
ZumaArcher10=.\Envir\MonItems\ZumaArcher10.txt
ZumaArcher7=.\Envir\MonItems\ZumaArcher7.txt
ZumaGuardian=.\Envir\MonItems\ZumaGuardian.txt
ZumaGuardian0=.\Envir\MonItems\ZumaGuardian0.txt
ZumaGuardian1=.\Envir\MonItems\ZumaGuardian1.txt
ZumaGuardian10=.\Envir\MonItems\ZumaGuardian10.txt
ZumaGuardian7=.\Envir\MonItems\ZumaGuardian7.txt
ZumaGuardianChief=.\Envir\MonItems\ZumaGuardianChief.txt
ZumaGuardianChief1=.\Envir\MonItems\ZumaGuardianChief1.txt
ZumaStatue=.\Envir\MonItems\ZumaStatue.txt
ZumaStatue0=.\Envir\MonItems\ZumaStatue0.txt
ZumaStatue1=.\Envir\MonItems\ZumaStatue1.txt
ZumaStatue10=.\Envir\MonItems\ZumaStatue10.txt
ZumaTaurus=.\Envir\MonItems\ZumaTaurus.txt
ZumaTaurus1=.\Envir\MonItems\ZumaTaurus1.txt
SelfMultiply=.\Envir\MonItems\SelfMultiply.txt
VooDooDoll=.\Envir\MonItems\VooDooDoll.txt
Test=.\Envir\MonItems\Test.txt
Test2=.\Envir\MonItems\Test2.txt
Test3=.\Envir\MonItems\Test3.txt
Test4=.\Envir\MonItems\Test4.txt
Test5=.\Envir\MonItems\Test5.txt
Test6=.\Envir\MonItems\Test6.txt
Test7=.\Envir\MonItems\Test7.txt
Test8=.\Envir\MonItems\Test8.txt
SnowBoar=.\Envir\MonItems\SnowBoar.txt
SnowPig=.\Envir\MonItems\SnowPig.txt
WhiteWolf=.\Envir\MonItems\WhiteWolf.txt
IceMaiden=.\Envir\MonItems\IceMaiden.txt
Nothing=.\Envir\MonItems\Nothing.txt
WhereWolf=.\Envir\MonItems\WhereWolf.txt
IceGuardian=.\Envir\MonItems\IceGuardian.txt
FerociousIceTiger=.\Envir\MonItems\FerociousIceTiger.txt
JinamStoneGate=.\Envir\MonItems\JinamStoneGate .txt
GreatShinsoo=.\Envir\MonItems\GreatShinsoo.txt
GreatShinsoo1=.\Envir\MonItems\GreatShinsoo1.txt
神兽=.\Envir\MonItems\神兽.txt
神兽1=.\Envir\MonItems\神兽1.txt
SumonSaintBeast=.\Envir\MonItems\SumonSaintBeast.txt
SumonSaintBeast1=.\Envir\MonItems\SumonSaintBeast1.txt
圣兽=.\Envir\MonItems\圣兽.txt
圣兽1=.\Envir\MonItems\圣兽1.txt
圣兽4=.\Envir\MonItems\圣兽4.txt
圣兽5=.\Envir\MonItems\圣兽5.txt
GreatShinsoo4=.\Envir\MonItems\GreatShinsoo4.txt
TowerGuard=.\Envir\MonItems\TowerGuard.txt
TowerHealer=.\Envir\MonItems\TowerHealer.txt
TowerProtector=.\Envir\MonItems\TowerProtector.txt
TowerWitch=.\Envir\MonItems\TowerWitch.txt
Guard1=.\Envir\MonItems\Guard1.txt
Guard2=.\Envir\MonItems\Guard2.txt
Tests=.\Envir\MonItems\Tests.txt
Testss=.\Envir\MonItems\Testss.txt
ArcherGuard=.\Envir\MonItems\ArcherGuard.txt
